주식회사 엔씨피

Business solution (주) ncp

FAQ

HOME > 고객지원 > FAQ
게시판글읽기
제목 캐드파워 2014버전 이하에서 "처리할수없는예외사항" 에러 발생 시
작성자 관리자 작성일 2017-05-30
첨부파일 --

캐드파워 2014버전 이하 제품은 개발 당시 넷프레임워크 4.0버전에서 개발이 되었기에 높은 버전이 설치되면 "처리할수없는예외사항"이란 에러가 발생하실 수 있습니다.


<해결방법>

제어판 실행 -> 프로그램 및 기능(또는 프로그램) 열기 -> 설치되어 있는 프로그램 리스트중에 Microsoft .NET Framework 4.*.* 버전을 확인하시고 버전이 4보다 높으면 해당 버전 더블클릭 후 삭제 -> 네이버 검색창에서 "넷프레임워크 4.0" 검색 후 다운로드 받으시고 설치하시면 에러 해결됩니다.


이 상태에서도 에러가 발생되면 오토캐드의 서비스팩 및 캐드파워 패치파일 추가 설치 하시면 해결됩니다.(자료실참조)


단, 윈도우 10에서는 높은 버전의 넷프레임워크가 기본프로그램으로 등록되어 있어서 삭제를 하실 수 없습니다. 그렇기 때문에 윈도우 버전을 낮춰서 사용하셔야 됩니다. (호환 불가능)


감사합니다.

이전글,다음글
이전글 윈도우 10 호환 가능 버전
다음글 선클릭 시 선택창 ON/OFF
목록